Support » Plugin: Smart Slider 3 » Database errors after 3.3.3 update

  • Resolved Henrique Vianna

    (@hvianna)



    I have Smart Slider 3 running in a multisite WP installation. After the 3.3.3 update, the plugin is generating database related errors when trying to activate it on new sites (it still works on sites that had it previously activated).

    I tried installing the latest build from your Dropbox, but the problem persists.

    These are the errors reported by Query Monitor:

    SELECT *
    FROM wp_604_nextend2_section_storage
    WHERE application = 'smartslider'
    AND section = 'settings'
    
    Table 'wpmu.wp_604_nextend2_section_storage' doesn't exist
    
    SELECT sliders.title, sliders.id, slides.thumbnail
    FROM wp_604_nextend2_smartslider3_sliders AS sliders
    LEFT JOIN wp_604_nextend2_smartslider3_slides AS slides
    ON slides.id = (SELECT id
    FROM wp_604_nextend2_smartslider3_slides
    WHERE slider = sliders.id
    AND published = 1
    AND generator_id = 0
    AND thumbnail NOT LIKE ''
    ORDER BY ordering DESC
    LIMIT 1)
    ORDER BY time DESC
    LIMIT 10
    
    Table 'wpmu.wp_604_nextend2_smartslider3_sliders' doesn't exist
    • This topic was modified 5 months ago by  Henrique Vianna. Reason: code formatting
Viewing 2 replies - 1 through 2 (of 2 total)
  • Sorry for the double post, this one remained locked for several hours and I thought it had been rejected.

    Plugin Support Gabor

    (@nextendweb_gabor)

    No problem, I will close this and we can continue at the other one.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.